Bug 1277290 (F25FinalFreezeException) - Fedora 25 Final freeze exception bug tracker
Summary: Fedora 25 Final freeze exception bug tracker
Status: CLOSED CURRENTRELEASE
Alias: F25FinalFreezeException
Product: Fedora
Classification: Fedora
Component: distribution
Version: 25
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Keywords: Tracking
Depends On: 1168118 1389959 1331382 1332266 1335046 1350054 1363915 1370073 1379106 1380253 1381733 1381734 1381737 1382001 1382820 1384627 1385836 1389762 1390610 1390617 1390937 1391183 1391212 1391386 1391568 1391932 1392203 1392698 1393373 1393945 1394026 1394449 1394793 1394938 1395346
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-02 23:06 UTC by Adam Williamson
Modified: 2016-11-28 01:06 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-19 01:35:49 UTC


Attachments (Terms of Use)

Description Adam Williamson 2015-11-02 23:06:31 UTC
Fedora 25 Final freeze exception bug tracker: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as a freeze exception bug for the Fedora 25 Final release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process .

If you think the bug is sufficiently serious to block the Final release, instead mark it as blocking the bug F25FinalBlocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

Comment 1 Adam Williamson 2016-11-19 01:35:49 UTC
Fedora 25 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.